package ws.prova.comparators;

import java.util.Comparator;

public class FieldComparator implements Comparator {

    public FieldComparator() {
        System.out.println("FieldComparator.FieldComparator");
    }

    public int compare(Object o1, Object o2) {
        System.out.println("o1 = " + o1);
        System.out.println("o2 = " + o2);
        return 0;
    }

}
